Subject: where to get pdf format of draft-wlai-tewg-bcmodel-00.txt?

From: Jing Shen <[email-masked]>
Date: Sat, 02 Nov 2002 18:40:40 +0800

Hi,

I found the txt format of draft-wlai-tewg-bcmodel-00 lacks the 
graph mentioned in the text. 

But I can't find the pdf version on isi's ftp server, where can
I get
it?

thanks 
-- 
Jing Shen

State Key Lab of CAD&CG
ZheJiang University(YuQuan)
HangZhou, Z.J. 310027
P.R.China

Tel: +86-571-87932423
Mobile: (0)13516813753
Email: [email-masked]

**********************************************************************
* The SunShine of life is made up of very little beams which is      *
*  bright all the time                                               *
**********************************************************************